/* Fonts */
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Light'), local('Gilroy-Light'),
        url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff'),
        url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'),
        url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
/* Basic */
html {
    font-family: "Gilroy";
    font-size: 17px;
    font-weight: 300;
    line-height: 1.44;
    color: #A28630;
	overflow-y: scroll;
    overflow-x: hidden;
}
.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Gilroy";
    color: #A28630;
}
.uk-h1, h1 {
    font-size: 32px;
    line-height: 1.2;
	font-weight: 500;
}
.uk-h2, h2 {
    font-size: 28px;
    line-height: 1.2;
	font-weight: 500;
}
.uk-h3, h3 {
    font-size: 24px;
    line-height: 1.2;
	font-weight: 500;
}
@media (max-width:960px) {
	.uk-h1, h1 {
    font-size: 28px;
	}
	.uk-h2, h2 {
		font-size: 23px;
	}
}
b, strong {
    font-weight: 500;
}
.uk-link, a {
    color: #f9e094;
	transition: .1s ease-in-out;
}
.uk-link-toggle:focus .uk-link,
.uk-link-toggle:hover .uk-link,
.uk-link:hover, a:hover {
	color: #f9e094;
}
.uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
  text-decoration: none;
}

/* Toolbar */
.tm-toolbar {
	background-color: #f6f6f6;
	font-size: 20px;
	padding: 5px 0;
	position: relative;
	z-index: 2;
}

/* Subnav */
.uk-subnav {
    margin-left: -20px;
}
.uk-subnav > * > :first-child {
    color: #A28630;
    font-size: 16px;
    text-transform: none;
}
.uk-subnav > * > a:focus,
.uk-subnav > * > a:hover {
    color: #6a5f31;
}
.uk-subnav > .uk-active > a {
    color: #6a5f31;
}
.uk-subnav > * {
    padding-left: 10px;
}
.uk-subnav-divider > ::before {
    height: 15px;
    margin-right: 10px;
}

/* Header */
.tm-header {
	background-color: #fff;
	min-width: 310px;
	position: relative;
	z-index: 2;
}
@media (max-width: 959px){
	.tm-header {
		background-image: url('../../images/header-menu-bg.jpg');
		background-size: auto 60px;
		background-repeat: repeat-x;
		background-position: 0 100%;
	}
	.mobile-spacer {
		width: 100%;
		height: 10px;
		order: 1;
	}
	.header-container {
		padding-top: 10px;
	}
}
@media (min-width: 960px){
	.mobile-spacer {
		display: none;
	}
	.header-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}	
}

/* Search */
.uk-search {
    background-color: #f2f0ef;
	border-radius: 20px;
}
.uk-search-default .uk-search-input {
    border: 0;
	color: #A28630;
}
.mod-shop-search .uk-button {
    line-height: 40px;
}
@media (min-width: 960px){
	.uk-search-default {
		width: 375px;
	}
}
@media (max-width: 959px){
	.mod-shop-search {
		display: flex;
		flex-grow: 1;
		order: 3;
		width: 180px;
	}
	.mod-shop-search-expand {
		flex: 1;
	}
	.uk-search {
		background-color: #fff;
	}
	.uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .uk-search-input {
		padding-left: 15px;
	}
}
@media (max-width: 359px){
	.mod-shop-search .uk-button {
		display: none;
	}
}

/* Callback */
.callback {
	font-weight: 600;
	font-size: 16px;
	color: #f9e094;
	border-bottom: 1px solid #f9e094;
	padding-bottom: 3px;
	white-space: nowrap;
	line-height: 1;
	transition: .1s ease-in-out;
}
.callback:focus,
.callback:hover {
	color: #A28630;
	border-bottom-color: #A28630;
	text-decoration: none;
}
.uk-modal.uk-open {
	display: flex !important;
	align-items: flex-start;
}
.uk-modal-dialog {
	width: 320px;
    border-radius: 10px;
	background: #f4f2f1;
	margin-top: auto;
	margin-bottom: auto;
}
.uk-modal-body {
    padding: 15px;
}

/* Button */
.uk-button {
	text-transform: none;
	font-size: 16px;
}
.uk-button-default,
.uk-button-primary {
    border-radius: 500px;
    padding: 0 20px;
	position: relative;
    font-size: 16px;
    font-family: 'Gilroy';
    font-weight: 600;
    text-transform: none;
	border: none;
	line-height: 43px;
}
.uk-button-default {
    background-color: #fff;
    color: #A28630;
}
.uk-button-default:focus,
.uk-button-default:hover {
    background-color: #fff;
    color: #f9e094;
}
.uk-button-default.uk-active,
.uk-button-default:active {
    background-color: #fff;
    color: #f9e094;
}
.uk-button-primary {
    background-color: #f9e094;
    color: #6a5f31;
}
.uk-button-primary:focus,
.uk-button-primary:hover {
    background-color: #FCE9AF;
	color: #6a5f31;
}
.uk-button-primary.uk-active,
.uk-button-primary:active {
    background-color: #f8d3d3;
	color: #000;
}
.uk-button-default::before,
.uk-button-primary::before {
    content: "";
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    border: 1px dashed;
    border-radius: 500px;
}
.uk-button-primary::before {
    border-color: #fff;
}
.uk-button-default::before {
    border-color: #e2e2e2;
}
.uk-button-link {
    color: #A28630;
}
.uk-button-link:focus,
.uk-button-link:hover {
    color: #f9e094;
}
.uk-button-secondary {
    background-color: #f9e094;
    color: #fff;
    padding: 0 10px;
}
.uk-button-secondary:focus,
.uk-button-secondary:hover {
    background-color: #f9e094;
}
.uk-icon-button {
	color: #A28630;
	height: 34px;
	transition: .1s ease-in-out;
	width: 34px;
	background-color: #f9e094;
	position: relative;
}
.uk-icon-button:focus,
.uk-icon-button:hover {
    color: #A28630;
	background-color: #f9e094;
}
.uk-icon-button:focus::before,
.uk-icon-button:hover::before {
    content: "";
    position: absolute;
    left: 3px;
    right: 3px;
    top: 3px;
    bottom: 3px;
    border: 1px dashed #A28630;
    border-radius: 500px;
}

/* Phone */
.header-phone {
	align-items: center;
    font-size: 19px;
    font-weight: 600;
	display: flex;
}
.header-phone span {
    color: #c6bfbb;
    margin-right: 10px;
}
@media (min-width: 1200px){
	.section-phone-area {
		display: flex;	
	}
}

/* Cart */
.mycart_mini_txt:not(.externbootstrap) {
	position: absolute; 
    box-shadow: none;
    border-radius: 50%;
	width: 26px;
	height: 26px;
	color: #A28630 !important;
}
.externtwo_wrapp .mycart_mini_txt {
    right: 0;
    top: 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    background-color: #f9e094;
}
.cart-label {
	margin-left: 15px;
}
.cart-title {
	font-weight: 500;
	font-size: 15px;
}
.cart-cost {
	font-weight: 600;
	font-size: 19px;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.externtwo_wrapp {
    width: auto;
    min-height: auto;
    box-shadow: none;
}
.mycart_wrapp.externtwo_wrapp:hover {
    box-shadow: none !important;
}
@media (min-width: 960px){
	.cart-icon {
		position: relative;
		display: block;
		width: 70px;
		min-width: 70px;
		height: 70px;
		line-height: 70px;
		background-color: #fff;
		border-radius: 50%;
		-webkit-box-shadow: 0 2px 5px rgba(155, 135, 123, .15);
		box-shadow: 0 2px 5px rgba(155, 135, 123, .15);
		text-align: center;
	}
	.cart-icon::before {
		content: "";
		position: absolute;
		left: 5px;
		right: 5px;
		top: 5px;
		bottom: 5px;
		border: 2px dashed #e4dfdc;
		border-radius: 50%;
		transition: .1s ease-in-out;
	}
	.cart-icon .uk-icon {
	color: #A28630;
	}
	.cart-icon:hover::before {
		border-color: #f9e094;
	}
}
@media (max-width: 959px){
	.cart-label {
		display: none;
	}
	.cart-icon .uk-icon {
		color: #fff;
	}
	.externtwo_wrapp {
		min-width: 0;
	}
	.mycart_mini_txt:not(.externbootstrap) {
		width: 22px;
		height: 22px;
		top: -6px;
		right: -10px;
		font-size: 13px;
		z-index: 1;
		line-height: 22px;
	}
	.ajax_cart_wl {
		order: 2;
		padding-right: 25px;
	}
	.externtwo_wrapp .mycart_mini_txt {
		background-color: #fff;
	}
}
/* Cart Modal */
div.modal {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 1050;
    width: 560px;
    margin-left: -280px;
    background: #fff;
    outline: 0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
div.modal.fade {
    top: -50%;
    -webkit-transition: opacity .3s linear, top .3s ease-out;
    transition: opacity .3s linear, top .3s ease-out;
}
#DOMWindowOverlay {
	opacity: 0.6 !important;
}
#DOMWindow {
    border: none !important;
	height: auto !important;
	min-height: 148px;
    overflow: visible !important;
	background-color: #f4f2f1 !important;
	border-radius: 10px;
	width: 280px !important;
}
#DOMWindow p,
.defaultDOMWindow.modal p,
.errorDOMWindow.modal p,
.deleteDOMWindow.modal p {
    margin: 0px;
}
.modal-content .uk-modal-header {
    padding: 5px 0px;
	background: transparent;
}
.modal-content .uk-modal-body {
    padding: 10px;
}
.modal-content .uk-modal-footer {
    padding: 12px 0px 4px 0px;
	background: transparent;
}
.modal_header {
    text-decoration: none;
	margin-bottom: 5px !important;
	color: #A28630;
	text-transform: uppercase;
	font-size: inherit;
}
.modal_text {
	color: #A28630;
	font-family: "Gilroy";
	font-weight: 300;
}

/* Menu */
.uk-navbar-container:not(.uk-navbar-transparent) {
	background-image: url('../../images/header-menu-bg.jpg');
	background-size: auto 100%;
}
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    min-height: 60px;
    padding: 0 15px;
    font-family: "Gilroy";
}
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    font-size: 18px;
	font-weight: 600;
	text-transform: none;
}
.uk-navbar-nav > li {
	padding: 0 10px;
}
.uk-navbar-nav > li > a {
    color: #A28630;
	position: relative;
}
.uk-navbar-nav > li > a:active {
    color: #6a5f31;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a.uk-open,
.uk-navbar-nav > li > a:focus {
	color: #6a5f31;
}
.uk-navbar-nav > li.uk-active > a {
	color: #6a5f31;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a[aria-expanded="true"] {
  color: #6a5f31;
}
@media (max-width: 1199px){
	.uk-navbar-right-l {
		margin-right: -15px;
		flex-wrap: wrap;
		margin-left: auto;
		transform: none !important;
		top: 0 !important;
		left: 0 !important;
		position: relative !important;
	}
}
@media (max-width: 959px){
	.uk-navbar-toggle {
		order: 4;
	}
	.uk-navbar-item,
	.uk-navbar-nav > li > a,
	.uk-navbar-toggle {
		padding: 0 0 0 25px;
	}
}

/* Dropdown-Menu */
.uk-navbar-dropdown {
	padding: 0px;
	width: 260px;
	--uk-position-offset: 0px;
}
.uk-navbar-dropdown-nav > li {
	background-color: #fff;
	position: relative;
}
.levelitem-2 + .levelitem-2 {
	border-top: 1px solid #edf1f4;
}
.uk-navbar-dropdown-nav > .uk-parent > a {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.uk-navbar-dropdown-nav > li > a {
    color: #A28630;
	font-size: 17px;
	padding: 10px 10px 10px 15px;
	line-height: 1.44;
}
.uk-navbar-dropdown-nav > li > a:focus,
.uk-navbar-dropdown-nav > li > a:hover {
    color: #f9e094;
}
.uk-navbar-dropdown-nav > li.uk-active > a {
    color: #f9e094;
}
[class*="uk-navbar-dropdown-bottom"] {
    margin-top: 0px;
}
.uk-navbar-dropdown .uk-navbar-dropdown {
	border-left: 1px solid #edf1f4;
	left: 100% !important;
	box-shadow: 0 5px 12px rgba(0,0,0,.15);
	top: 0px !important;
}
.levelitem-3 + .levelitem-3 {
	border-top: 1px solid #edf1f4;
}
.levelitem-4 + .levelitem-4 {
	border-top: 1px solid #edf1f4;
}
.uk-drop {
	--uk-position-offset: 0;
}
/* Hack */
.div-ul-item-250 {
	columns: 2;
	column-gap: 0em;
	width: 415px;
}
.div-ul-item-250 .levelitem-3 + .levelitem-3 {
	border-top: none;
}

/* Offcanvas */
.uk-navbar-toggle {
    color: #fff;
}
.uk-navbar-toggle.uk-open,
.uk-navbar-toggle:focus,
.uk-navbar-toggle:hover {
    color: #A28630;
}
.uk-offcanvas-bar {
    background: #fff;
	padding: 0;
	color: #A28630;
}
.uk-offcanvas-overlay::before {
    background: rgba(0,0,0,.5);
}
.uk-offcanvas-bar a {
	color: #A28630;
}
.uk-offcanvas-bar .stack-menu__list > li > a:hover,
.uk-offcanvas-bar .stack-menu__list > li > a:focus {
	color: #f9e094;
	text-decoration: none;
}
.uk-offcanvas-bar .stack-menu__list > li.uk-active > a {
	color: #f9e094;
}
.uk-offcanvas-bar .stack-menu__list .stack-menu__list a:hover,
.uk-offcanvas-bar .stack-menu__list .stack-menu__list a:focus {
	color: #f9e094;
	text-decoration: none;
}
.uk-offcanvas-bar .stack-menu__list .stack-menu__list li.uk-active > a {
	color: #f9e094;
}
.stack-menu {
	overflow: hidden;
}
.stack-menu__list {
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.stack-menu__list a,
.stack-menu__list ul a {
	border-top: 1px solid #edf1f4;
}
.stack-menu__list--active {
	display: block;
}
.stack-menu__item--hidden {
	display: none;
}
.stack-menu__link {
	display: block;
	text-decoration: none;
	position: relative;
	padding: 10px 20px;
}
.stack-menu__link--parent {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1.44;
}
.stack-menu__link--hidden {
	display: none;
}
.uk-offcanvas-bar .uk-icon-button {
	color: #fff;
	background-color: #f9e094;
}
.uk-offcanvas-bar .uk-icon-button:hover,
.uk-offcanvas-bar .uk-icon-button:focus {
	color: #fff;
	background-color: #f9e094;	
}

/* Breadcrumb */
.uk-breadcrumb {
    padding: 10px 0 0px 0;
}
.uk-breadcrumb > * > * {
    font-size: 16px;
    color: #A28630;
	transition: .1s ease-in-out;
}
.uk-breadcrumb > * > :focus, .uk-breadcrumb > * > :hover {
    color: #f9e094;
}
.uk-breadcrumb > :last-child > a:not([href]),
.uk-breadcrumb > :last-child > span {
    color: #f9e094;
}

/* Presentation Group */
.header-title {
	font-weight: 500;
	font-size: 50px;
	line-height: 1.2;
	margin-bottom: 15px;
}
@media (max-width: 959px){
	.header-title {
		font-size: 52px;
	}
}
@media (max-width: 639px){
	.header-title {
		font-size: 28px;
	}
}
.price-slider {
	font-weight: 600;
	font-size: 30px;
	color: #8b0000;
}
.old-price-slider {
	font-weight: 400;
	font-size: 30px;
	color: #999;
	margin-left: 20px;
}
.slider_label.uk-label {
	font-size: 20px;
	z-index: 1;
}
@media (min-width: 959px){
	.slider-image {
		-webkit-clip-path:: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 10% 50%);
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 10% 50%);
	}
}

/* Advantages Bar */
.advantages-icon {
	position: relative;
	margin-right: 20px;
	width: 90px;
	min-width: 90px;
	height: 90px;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 2px 5px rgba(155, 135, 123, .15);
	line-height: 90px;
}
.advantages-icon img {
	border: 20px solid transparent;
}
.advantages-icon::before {
    content: "";
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    border: 1px dashed #e3ddda;
    border-radius: 50%;
}
.advantages-content {
	font-size: 17px;
}
@media (max-width: 1199px){
	.advantages-grid {
		padding: 0 20px 0 20px;
	}
	.advantages-icon {
		margin: 0 auto;
	}
	.advantages-content {
		margin-top: 15px;
	}	
}
@media (min-width: 1200px){
	.advantages {
		display: flex;
		align-items: center;
	}
}

/* Card */
.uk-card-header {
    padding: 15px 30px;
	background-color: #f9e094;
}
.uk-card-title {
    font-size: 24px;
    line-height: 1.4;
	font-weight: 500;
}
.uk-card-body {
    padding: 20px 30px;
    border-top: none;
}
@media (max-width: 639px){
	.uk-card-body {
		padding: 20px;
	}
}
.uk-card-default {
    background: #f8f8f8;
    box-shadow: none;
	color: #A28630;
}
.uk-card-default::after {
	content: "";
	position: absolute;
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	border: 2px dashed #fff;
	pointer-events: none;
}
.uk-card-primary {
    background-color: #f4f2f0;
    color: #A28630 !important;
    box-shadow: none;
}
.uk-card-primary > :not([class*="uk-card-media"]) h3 {
	color: #A28630;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-input {
	background-color: #fff;
	color: #A28630;
	border-color: #dbd8d6;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-input:focus {
	background-color: #fff;
	border-color: #f9e094;
	color: #A28630;
}
.uk-card-primary.uk-card-body .uk-input::placeholder,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-input::placeholder {
	color: #a4a2a0;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-textarea {
	background-color: #fff;
	color: #A28630;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-textarea:focus {
	background-color: #fff;
	border-color: #f9e094;
	color: #A28630;
}
.uk-card-primary.uk-card-body .uk-textarea::placeholder,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-textarea::placeholder {
	color: #a4a2a0;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-form-icon {
	color: #f95860;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-form-icon:hover {
	color: #f72530;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary {
	background-color: #f9e094;
	color: #A28630;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:focus,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:hover {
	background-color: #f9e094;
	color: #A28630;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-button-link {
	color: #A28630;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-button-link:hover {
	color: #f9e094;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-select {
	background-color: #fff;
	color: #A28630;
	border-color: #dbd8d6;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-select:focus {
	background-color: #fff;
	color: #A28630;
	border-color: #f9e094;
}
.uk-card-primary > :not([class*="uk-card-media"]) .uk-select:not([multiple]):not([size]) {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
}
.uk-card-default.uk-background-primary {
	background-color: rgba(130, 230, 206, .5);
}

/* Фильтр товаров */
#jshop_unijax_filter {
    margin: 10px 0 10px;
}
#unijax_filter_container {
	background-color: #f4f2f0;
	padding: 10px 20px;
}
@media (max-width: 959px){
	#unijax_filter_container {
		left: -340px;
		width: 250px;
		padding: 0px 10px;
	}
}
#unijax_filter_block {
    background: transparent;
    padding: 5px 10px;
}
#uf_finded_products {
	font-weight: 500;
}
#uf_count_product {
    color: #A28630;
	font-weight: 500;
}
.uf_prices_label {
	font-weight: 400;
}
[class^="uf_label_"] {
    border: none;
    background: transparent;
    padding: 0;
    margin: 0;
    color: #A28630;
    font-weight: 500;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.uf_trigon {
    border: none;
	border-style: solid;
    border-width: 1px 1px 0 0;
    height: 8px;
    transform: rotate(-45deg);
    width: 8px;
	margin-bottom: -5px;
}
div.uf_close > span.uf_trigon {
    border: none;
	border-style: solid;
    border-width: 1px 1px 0 0;
    height: 8px;
    transform: rotate(135deg);
    width: 8px;
	margin-bottom: 5px;
}
.uf_label_selected span.uf_trigon {
    border-top: 1px solid #A28630;
}
.uf_options {
    border: none;
}
.uf_select_options ul.chzn-choices {
    background: transparent;
}
.uf_input {
    background: transparent;
    line-height: 25px;
}
.uf_input:hover {
    background: transparent;
}
.uf_input label {
    transition: .1s ease-in-out;
}
.uf_input:hover label {
    color: #f9e094;
}
input.uk-checkbox:checked ~ label {
    color: #f9e094;
}
.uf_input input[type="checkbox"] {
    margin: 0;
    top: -1px;
    position: relative;
}
.uf_input .uk-checkbox {
	background-color: #fff;
}
#uf_sales, #uf_additional_prices, #uf_reviews {
    font-weight: 400;
    font-size: 17px;
    margin: 0;
}
.uf_options_sale, .uf_options_additional_price, .uf_options_review {
    border: none;
}

/* Fotter */
.tm-footer .uk-section {
	padding: 20px;
}

.uk-nav-default > li > a {
	font-size: 17px;
	line-height: 25px;
	transition: .1s ease-in-out;
	color: #A28630;
}
.uk-nav-default > li > a:focus,
.uk-nav-default > li > a:hover {
    color: #f9e094;
}
.tm-footer {
	position: relative;
}
.section-footer-bg {
    position: relative;
    width: calc(100% - 800px);
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 1200px;
    top: 20px;
}
.section-footer-bg >.first {
	right: 100%;
	position: absolute;
	top: 100%;
	transform: translateY(-100%);
	margin-right: 40px;
}
.section-footer-bg >.second {
	left: 100%;
	position: absolute;
	top: 100%;
	transform: translateY(-100%);
	margin-left: 40px;
}

/* All */
.uk-input, .uk-select, .uk-textarea {
    color: #A28630;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
    color: #A28630;
    border-color: #f9e094;
}
@media (max-width: 639px){
	.uk-padding {
		padding: 20px;
	}
}
.uk-text-bold {
    font-weight: 400;
}
.uk-text-bolder {
    font-weight: 600;
}
.uk-section {
    padding-top: 20px;
    padding-bottom: 20px;
}
.uk-button-large {
    padding: 0 40px;
    line-height: 53px;
    font-size: 16px;
}
.uk-overlay {
    padding: 10px 10px;
}
.uk-label {
    padding: 2px 15px;
    border-radius: 500px;
	text-transform: none;
}
.uk-lightbox.uk-open {
    display: block;
    opacity: 1;
}
.uk-overflow-hidden {
    overflow: hidden;
}
.uk-lightbox {
    background: rgba(0,0,0,.5);
}
.uk-text-lead {
    font-size: 20px;
    color: #A28630;
    font-weight: 600;
}
[class*="uk-inline"] {
    width: 100%;
}
.uk-form-label {
    color: #A28630 !important;
    font-size: 16px;
	font-weight: 600;
}
.uk-width-small {
    width: 130px;
}
.uk-checkbox:checked,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate,
.uk-checkbox:indeterminate:focus,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-checkbox:checked,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-checkbox:checked:focus,
.uk-radio:checked,
.uk-radio:checked:focus  {
    background-color: #f9e094;
}
.uk-checkbox:focus, .uk-radio:focus {
    border-color: #f9e094;
}
.uk-padding-small {
  padding: 20px;
}
.uk-background-slider {
	background-color: rgba(219, 232, 168, .1);
}